<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="@color/ripple_material_light" >

    <item
        android:id="@android:id/mask"
        android:drawable="@android:color/white"/>
	<item>
	<selector xmlns:android="http://schemas.android.com/apk/res/android">
	    <item android:drawable="@android:color/transparent"/>	
	</selector>
    </item>

</ripple>